- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::PlaneBoundedVolume Member List

This is the complete list of members for Ogre::PlaneBoundedVolume, including all inherited members.

intersects(const AxisAlignedBox &box) const | Ogre::PlaneBoundedVolume |
intersects(const Sphere &sphere) const | Ogre::PlaneBoundedVolume |
intersects(const Ray &ray) | Ogre::PlaneBoundedVolume |
outside | Ogre::PlaneBoundedVolume |
PlaneBoundedVolume() | Ogre::PlaneBoundedVolume |
PlaneBoundedVolume(Plane::Side theOutside) | Ogre::PlaneBoundedVolume |
PlaneList typedef | Ogre::PlaneBoundedVolume |
planes | Ogre::PlaneBoundedVolume |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:51:48 2008